| OpenNI 2.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

openni::PlaybackControl Member List
This is the complete list of members for openni::PlaybackControl, including all inherited members.

Device class | openni::PlaybackControl | `[friend]`
getNumberOfFrames(const VideoStream &stream) const | openni::PlaybackControl | `[inline]`
getRepeatEnabled() const | openni::PlaybackControl | `[inline]`
getSpeed() const | openni::PlaybackControl | `[inline]`
isValid() const | openni::PlaybackControl | `[inline]`
seek(const VideoStream &stream, int frameIndex) | openni::PlaybackControl | `[inline]`
setRepeatEnabled(bool repeat) | openni::PlaybackControl | `[inline]`
setSpeed(float speed) | openni::PlaybackControl | `[inline]`
~PlaybackControl() | openni::PlaybackControl | `[inline]`